<?php include("header.phtml"); ?>

<div id="text-content">

<h2>Recent Tournament Games</h2>

<?php include("titles/titles.html"); ?>

<p>Games are collected primarily from <a href="http://igo-kisen.hp.infoseek.co.jp/topics.html">KIN's Go Topics</a>.</p>

</div>

<?php include("footer.phtml"); ?>